#containermenu * {
	font-family: sans-serif;
}
#containermenu{
/*	width: 960px;*/
	width: 960px;
	height: 25px;
	padding: 0px;
	margin: 0px;
/*	background-color: #8b8a8d;*/ /*barra principal*/
	border: solid 0px;
}

#menubar {
	display: inline-block;
/*
	float:left;
	background-color: #e4e4ed;
*/
}

#nav, .nav, #nav .nav li {
		margin:0px;
		padding:0px;
		border: solid 0px #cccccc;
}

#nav li {
		width: 132px;
		white-space: nowrap;
		float:left; 
		cursor:pointer;
		list-style:none;
		padding:0px 10px 5px 10px;
		border:0px #000 solid; /*recuadro top menu agregar recorrido*/
		position:relative;
}

#nav li a.top {
	margin: 5px 0px 0px 0px;
	padding:0px 0px 0px 0px; /*0px 0px 3px 0px;*/
	text-align:center;
}
 
#nav li ul.first {
		left:0px;
		top:100%;
}

/*todos los listados*/
#nav li, #nav li a, #nav li a:link, #nav li a:visited, #nav li a:active{
		color:#5f5e5c;
		font-weight: normal;
		text-decoration:none;
}
/* recuadro exterior contenedores de opciones*/

/***********************************************************************************************************************************************/
#nav .nav {
/*	color de todos #e4639d solid; */
	border-left: 1px #888888 solid; 
	border-right: 1px #888888 solid; 
	border-top: 1px #888888 solid; 
	border-bottom: 1px #888888 solid; 
}
#nav .nav li {
		width:100%;
		display: inline;
		padding-left: 0px;
		text-indent:10px; /*********************/
		line-height:25px;
		margin-right:0px;

		border-top:0px #eeeeee solid;
		border-bottom:1px #9e9e9e solid;
		border-left: 0px #eeeeee solid;
		border-right: 0px #eeeeee solid;
/***********************************************************************************************************************************************/
		background: #888888;
		
}

#nav .nav li a:link,
#nav .nav li a:visited
{
		color: #ffffff ;
}
#nav li a {
/*		width: 500px;*/
		border: solid 0px;
		display:block;
/**********************************************************************************************************************************/
		width:90%;
		height:inherit;
/*		background-image: url('../') !important;*/
/*	background-color: #8b8a8d;*/

}
ul.nav {
		display:none;
}
#nav li:hover > a, #nav li:hover {
/*		color:#ffffff !important;*/
		/*background:#000;*/
/*		background:  #1d69a5;*/ /*1er plano hover*/
/*		background-color: #93094e;*/ /* color de la barra principal*/
/************************************************************************************************/
/*		background-color: #ededed;*/
		
		color: #990000 !important;

/*		background-image: url('../imagenes/bar_over.jpg') ;*/
}

#nav .first li:hover > a, #nav .first li:hover {
		background-color: #ededed;
		color: #000000 !important;
}

/* contenedores*/
li:hover > .nav {
		padding-left: 0px;
		display:inline-block;
		position:absolute;
		min-width:150px; /** tamaņo del contenedor ***/
		left:130px; /** distancia de las opciones */
		top:10px; /* ubicacion del contenedor */
		z-index:1000;
		/*border:1px #1d69a5 solid;*/
}
/* <!--AFTER DISPLAY IS THE IE GHOST HOVER FIX -->*/
	
li:hover {
		position:relative;
		z-index:2000;
}
/* <!--IE7 Z-INDEX BUG FIX, MUST FALL AFTER DISPLAY RULE -->*/